//
//  Localized+Extension.swift
//  Appka
//
//  Created by Slovensko IT on 03/11/2020.
//

import Foundation

extension Localized {

    init() {
        aboutBody = "Ako to celé funguje \n \nVčasné upozornenie osôb, ktoré boli vystavené riziku nákazy COVID-19, môže významne znížiť šírenie tejto choroby v populácii. Zabezpečenie včasnej lekárskej starostlivosti u dotknutej (potenciálne) nakazenej osoby môže významne znížiť riziko zdravotných komplikácií. Aby bola zaistená včasná diagnostika osôb, ktoré môžu byť nakazené touto chorobou, pristúpila väčšina štátov k zavedeniu aplikácií podobných našej aplikácii eRúško. \n \nCelý systém funguje tak, že eRúško cez technológiu Bluetooth ukladá do pamäti ďalšie telefóny s touto aplikáciou v okolí. Keď niekto ochorie, tak môže jej prostredníctvom ľahko, pomocou notifikácie, varovať ostatných pred možným rizikom nákazy. Vďaka tomu pomáha v boji proti koronavírusu. \nPrečo spracovanie vykonávame a čo nás k nemu oprávňuje \n \nÚčel aplikácie \n \nMobilná aplikácia eRúško pomáha ľahšie, efektívnejšie a rýchlejšie upozorňovať používateľov, ktorí v poslednej dobe prišli do styku s osobami pozitívne testovanými na COVID-19 a boli pritom vystavení vysokému riziku nákazy. Aplikáciu eRúško, ani údaje z nej získané, nebudeme využívať na iné účely, než je prevádzka a ďalší rozvoj tejto aplikácie. \nAko ste v rámci aplikácie identifikovaní? \n \nAplikácia eRúško je vyvinutá tak, aby neuskutočňovala priamo vašu identifikáciu a aby minimalizovala spracovanie osobných údajov fyzických osôb (ďalej len dotknutých osôb) na najnižšiu možnú úroveň. \n \nAplikácia samotná neobsahuje vaše osobné údaje. Organizácia v tomto technickom riešení v rámci aplikácie nemôže stotožniť konkrétneho užívateľa aplikácie, teda ani vás. \nAplikácia vám sprostredkuje informáciu, že ste sa v niektorý konkrétne určený deň stretli s osobou, ktorá bola pozitívne testovaná na COVID-19. Tzn., že budete za určitých okolností schopní, napr. ak ste sa v daný deň stretli iba s jedinou osobou, odhadnúť, kto je týmto nakazeným. Rovnaké platí samozrejme aj opačne - iný používateľ tejto aplikácie by takto mohol vo výnimočných prípadoch vyvodiť, že tým nakazeným ste boli vy. To je však vlastnosť aplikácie, ktorú nemožno vylúčiť, pretože bez toho by aplikácia nefungovala riadne a nemohla by prispieť k vašej väčšej ochrane pred COVID-19. My, Organizácia, Vás v rámci aplikácie nie sme schopní stotožniť a nie sme schopní ani zistiť, s kým ste sa stretli. Celý systém je zámerne navrhnutý tak, aby sa úplne minimalizovalo riziko zneužitia údajov a aby všetci tí, ktorí sa na prevádzke aplikácie podieľajú, vrátane spoločností Apple a Google, získali len nevyhnutné množstvo údajov. \nZ pohľadu princípov GDPR na identifikáciu konkrétnej osoby môže dôjsť iba nepriamo a vo veľmi obmedzených prípadoch - napr. pomocou tzv. výberu vyčlenením z pohľadu správcu (recitál 26 GDPR) alebo formou spätnej reidentifikácie dotknutých osôb zo strany adresáta notifikácie (ide o teoretickú možnosť reidentifikácie subjektov údajov s využitím primeraných prostriedkov na identifikáciu, najmä informácií o tom s kým sa v inkriminovanej dobe stretol); tieto situácie môžu nastať iba v prípade kombinácie pseudonymizovaných údajov v programe eRúško, vzájomné kombinácie vedomostí o procese zdieľania informácií a kontextu z pohľadu užívateľa aplikácie (správca by mal vždy uvažovať náklady a čas potrebný k takejto identifikácii, ďalej dostupnú technológiu v čase spracovania a pravdepodobný technologický vývoj). "
        aboutTitle = "Prečo je eRúško potrebné?"
        aboutToolbarTitle = "Ako to funguje?"
        activationNotificationsBody = "Tieto oznámenia Vás upozornia, ak Ste boli v blízkosti užívateľa eRúška s pozitívnym testom na ochorenie COVID-19. Podstatou správneho fungovania je zdieľanie a zhromažďovanie náhodných identifikátorov, ktoré se automaticky menia. Uživateľov eRúška nie je možné podľa týchto identifikátorov rozpoznať."
        activationNotificationsTitle = "eRúško potrebuje na správne fungovanie zapnuté oznámenia o kontakte s COVID-19"
        activationToolbarTitle = "Oznámenia"
        activeBackgroundModeMessage = "eRúško pre správne fungovanie beží na pozadí a samo sa vie spustiť, napríklad po reštartovaní telefónu, aby Ste na to nemuseli myslieť vy. \n\nPovoľte možnosť \'Aktualizácia na pozadí\' v nastavení aplikácie."
        activeBackgroundModeTitle = "Aktualizácia na pozadí"
        appName = "eRúško"
        connectionErrorMessage = "Skontrolujte pripojenie a skúste to znova."
        connectionErrorTitle = "Chyba"
        dashboardBannerContact = "%s Ste boli v kontakte s nakazenou osobou."
        dashboardBannerNoContactLately = "Za posledné obdobie Ste neboli v kontakte s infikovaným užívateľom eRúška. $$Ako sa mám správať?$$"
        dashboardBody = "eRúško neobsahuje Vaše osobné údaje a zbiera iba anonymné dáta o stretnutiach s inými eRúškami."
        dashboardPauseApp = "Pozastaviť eRúško"
        dashboardShare = "Chcem pomôcť zdieľaním"
        dashboardShareText = "Ahoj, používam aplikáciu eRúško. Nainštaluj si ju tiež a spoločne pomôžme zastaviť šírenie koronavírusu. Aplikácia zbiera anonymné údaje o telefónoch v blízkosti, aby si bol informovaný, ak stretneš nakazeného užívateľa. Čím viac nás bude, tým lepšie to bude fungovať. Aplikáciu nájdeš na TBD"
        dashboardStartApp = "Spustiť eRúško"
        dashboardSubmitButton = "Mám pozitívny výsledok"
        dashboardTitleDisabled = "eRúško je pozastavené"
        dashboardTitleEnabled = "eRúško je aktívne"
        dashboardToolbarTitle = "eRúško"
        exposureActivationRestrictedBody = "Povoľte, prosím, príjem oznámení a eRúško Vás bude informovať o rizikovom stretnutí."
        exposureActivationRestrictedTitle = "Bez možnosti zasielať oznámenia je eRúško nefunkčné"
        exposureActivationStorageBody = "Oznámenia o kontaktoch s nákazou nie je možné aktivovať, pretože nemáte dostatok miesta v zariadení. Uvoľnite miesto napríklad odstránením nevyužívaných aplikácií a aktiváciu skúste znova."
        exposureActivationStorageTitle = "Nepodarilo sa aktivovať oznámenia"
        exposureActivationUnknownBody = "eRúšku sa nepodarilo aktivovať oznámenia o kontakte s COVID-19. Skontrolujte si Vaše nastavenia. Ak problém pretrváva, kontaktujte nás na TBD"
        exposureActivationUnknownTitle = "Nepodarilo sa aktivovať oznámenia"
        exposureDeactivationUnknownBody = "eRúšku sa nepodarilo aktivovať oznámenia o kontakte s COVID-19. Skontrolujte si Vaše nastavenia. Ak problém pretrváva, kontaktujte nás na TBD"
        exposureDeactivationUnknownTitle = "Nepodarilo sa deaktivovať oznámenia"
        exposureErrorDeveloperErrorMessage = "Je potrebné zapnúť eRúško na hlavnej obrazovke"
        exposureErrorDeveloperErrorTitle = "Chyba"
        exposureErrorFailedBluetoothDisabledMessage = "Zapnite si bluetooth a skúste to znova"
        exposureErrorFailedBluetoothDisabledTitle = "Chyba s bluetooth"
        exposureErrorFailedDiskIoMessage = "Skontrolujte či máte dostatok voľného miesta v zariadení"
        exposureErrorFailedDiskIoTitle = "Problém s pamäťou"
        exposureErrorFailedNotSupportedMessage = "Aplikácia nie je podporovaná zariadením"
        exposureErrorFailedNotSupportedTitle = "Chyba podpory"
        exposureErrorFailedServiceDisabledMessage = "Je potrebné zapnúť si eRúško notifikácie"
        exposureErrorFailedServiceDisabledTitle = "Chyba"
        exposureErrorFailedTemporarilyDisabledMessage = "Je potrebné zapnúť si eRúško notifikácie"
        exposureErrorFailedTemporarilyDisabledTitle = "Chyba"
        exposureErrorInvalidAccountMessage = "Nesprávne meno účtu Google v nastaveniach."
        exposureErrorInvalidAccountTitle = "Chyba účtu"
        exposureErrorSignInRequiredMessage = "Je potrebné sa prihlásiť do Google účtu v nastaveniach."
        exposureErrorSignInRequiredTitle = "Chyba účtu"
        forceOsUpdateBody = "Najnovšia verzia operačného systému iOS (13.7 alebo novšia) je nevyhnutná pre aktiváciu oznámení o stretnutí s osobou, u ktorej nebola preukázaná nákaza vírusom COVID-19."
        forceOsUpdateSubtitle = "Aktualizujte telefón na najnovšiu verziu iOS"
        generalBack = "Späť"
        generalClose = "Zatvoriť"
        generalEnable = "Zapnúť"
        generalErrorMessage = "Skúste to neskôr, v prípade pretrvávania problému nás kontaktujte."
        generalErrorTitle = "Chyba"
        generalNoInternet = "Vaše zariadenie nemá aktívny prístup k internetu."
        generalOk = "OK"
        goToSettingsAction = "Prejsť do nastavení"
        infoBody = "Aplikáciu eRúško vyvíja Ministerstvo zdravotníctva SR v spolupráci s Ministerstvom investícií, regionálneho rozvoja a informatizácie SR a spoločnosťou Slovensko IT.\n\nAplikácia eRúško využíva niektoré texty a časti kódu z českej aplikácie eRouška.\n\nDetailné informácie o spracovaní osobných údajov a ďalšie podmienky používania aplikácie nájdete v [podmienkach používania]."
        infoToolbarTitle = "O aplikácii"
        introBody = "Pomôžte zastaviť šírenie COVID-19 s aplikáciou eRúško, ktorá umožňuje včas a anonymne upozorniť užívateľov na rizikové stretnutia s nakazenými.\n\nAplikácia maximálne chráni Vaše súkromie, nepozná Vaše osobné údaje ani polohu.\n\nZaujíma Vás [ako aplikácia funguje?]\n\nKto vytvoril túto [aplikáciu?]"
        introNextButton = "Začať"
        introTitle = "Chránim tých,\nktorí sú mi najbližší!"
        introToolbarTitle = "eRúško"
        mainSymptomsBodyPain = "Bolesť hlavy, svalov a kĺbov"
        mainSymptomsCoughing = "Kašeľ, dušnost"
        mainSymptomsHighFever = "Zvýšena teplota"
        mainSymptomsSoreThroat = "Bolesť hrdla"
        mainSymptomsSubtitle = "Príznaky sa môžu objaviť 2–14 dní po rizikovom stretnutí."
        mainSymptomsTitle = "Hlavné príznaky"
        mandatoryUpdateBody = "Aktualizujte si aplikáciu, aby Ste mohli využiť najnovšie zmeny"
        mandatoryUpdateButton = "Aktualizovať"
        mandatoryUpdateSubtitle = "Aktualizujte si aplikáciu"
        mandatoryUpdateTitle = "Aktualizácia"
        notificationDataOutdatedBody = "Vaše eRúško si dlhšiu dobu neaktualizovalo dáta, či Ste sa stretli s nakazeným užívateľom eRúška. Pripojte sa k internetu."
        notificationDataOutdatedTitle = "Aktualizácia rizikových stretnutí"
        notificationDownloadingKeysBody = "Prebieha aktualizácia dát."
        notificationDownloadingKeysTitle = "eRúško"
        notificationExposedBody = "Stretli ste sa s osobou, u ktorej bolo potvrdené ochorenie COVID-19. Sledujte svoj zdravotný stav. Viac informácií nájdete v aplikácii."
        notificationExposedTitle = "Rizikové stretnutie"
        notificationScanningPausedBody = "Nezabudnite ho spustiť"
        notificationScanningPausedTitle = "eRúško je pozastavené"
        notificationsChannelDefault = "Upozornenia"
        notificationsChannelDisabled = "Upozornenia stavu eRúška"
        notificationsChannelExposures = "Upozornenia z aplikácie eRúško"
        notificationsChannelOutdatedData = "Upozornenia zastaralých dát"
        notificationsChannelWorker = "Upozornenia sťahovania dát"
        playServicesErrorBody = "Pre používanie eRúška sa vyžaduje mať nainštalovanú a aktualizovanú aplikáciu play services."
        playServicesErrorButton = "Ok"
        playServicesErrorTitle = "Chyba"
        privacyBody = "eRúško neobsahuje žiadne Vaše osobné údaje a zbiera iba anonymné dáta o ostatných eRúškach, s ktorými se stretnete.\n\nDetailné informácie o spracovaní osobných údajov a ďalšie podmienky používania aplikácie nájdete v [podmienkach používania.]"
        privacyButton = "Dokončiť aktiváciu"
        privacyTitle = "Aplikácia nevyužíva Vaše osobné údaje ani polohu!"
        privacyToolbarTitle = "Súkromie"
        recentEncountersBehaviour = "Zásady zodpovedného chovania"
        recentEncountersBody = "V prípade, že Vás kontaktuje hygienik, postupujte podle jeho pokynov."
        recentEncountersMainSymptoms = "Hlavné príznaky"
        recentEncountersNoExposureBody = "V posledných 14 dňoch nebol vo Vašej blízkosti žiadny užívateľ aplikácie eRúško s potvrdeným ochoreniím COVID-19 \n\nNa rizikové stretnutie Vás upozorníme pomocou notifikácií."
        recentEncountersNoExposureTitle = "Všetko je v poriadku."
        recentEncountersNoSymptomsBody = "Ak sa u Vás neprejavia hlavné príznaky ochorenia COVID-19, nemusíte zostávať doma. Dodržujte zásady zodpovedného správania a sledujte svoj zdravotný stav."
        recentEncountersNoSymptomsTitle = "Nemám príznaky"
        recentEncountersRecent = "Predchádzajúce rizikové stretnutia"
        recentEncountersSymptomsBody = "Ak sa u Vás v priebehu 14 dní od kontaktu s nakazeným objavili príznaky respiračného ochorenia, kontaktujte telefonicky svojho všeobecného lekára a riaďte sa jeho pokynmi. Mimo jeho pracovnej doby kontaktujte telefonicky najbližšiu lekársku pohotovosť. V prípade závažných zdravotných problémov volajte 155."
        recentEncountersSymptomsTitle = "Mám príznaky"
        recentEncountersTitle = "Dňa %s Ste boli v kontakte s osobou pozitívne testovanou na COVID-19"
        responsibleBehaviourCoughToCloth = "Kašlite a kýchajte do jednorazovej vreckovky alebo rukáva"
        responsibleBehaviourDesinfectHands = "Pravidelne dezinfikujte tiež vlastné predmety (napr. mobilný telefón)"
        responsibleBehaviourKeepDistance = "Vyhýbajte sa veľkým skupinám osôb a udržujte bezpečný odstup (cca 2 metre"
        responsibleBehaviourSubtitle = "Koronavírus sa prenáša hlavne kvapôčkami, ktoré sa šíria vzduchom. Prenášať sa môže tiež kontaminovanými predmetmi."
        responsibleBehaviourTitle = "Zásady zodpovedného správania"
        responsibleBehaviourWashHands = "Často a dôkladne si umývajte ruky mydlom a používajte dezinfekciu"
        responsibleBehaviourWithFaceMask = "V obchodoch a hromadných dopravných prostriedkoch vždy noste rúško"
        riskyEncountersDialogTitle = "Rizikové stretnutia"
        submitKeysBody = "V prípade potvrdenej nákazy koronavírusom Vás bude kontaktovať pracovník Úradu Verejného Zdravotníctva. Odošle vám SMS správu obsahujúcu overovací kód pre povolenie odosielania dát."
        submitKeysButton = "Overiť kód"
        submitKeysErrorCodeExpiredBody = "Požiadajte pracovníka Úradu Verejného Zdravotníctva o zaslanie novej SMS správy s overovacím kódom"
        submitKeysErrorCodeExpiredTitle = "Vypršala platnosť overovacieho kódu"
        submitKeysErrorCodeInvalid = "Overovací kód nie je správne zadaný"
        submitKeysErrorCodeInvalidBody = "Nesprávny verifikačný kód"
        submitKeysErrorCodeInvalidTitle = "Chyba"
        submitKeysErrorNoKeys = "Nemáte žiadne anonymné identifikátory na odoslanie, skúste to neskôr."
        submitKeysErrorRestrictionMessage = "V sekci Nastavenia svojho zariadenia zapnite Oznámenia o kontakte s COVID-19 a odeslanie dát bude možné."
        submitKeysErrorRestrictionTitle = "Nie je možné odoslať dáta"
        submitKeysErrorSendFailedTitle = "Nepodarilo sa nám odoslať dáta"
        submitKeysInputHint = "Overovací kód"
        submitKeysSuccessBody = "Ďakujeme, že pomáhate bojovať proti šíreniu ochorenia COVID-19.\n\nSpolupracujte, prosím, s hygienikmi na dohľadaní všetkých osôb, s ktorými Ste boli v kontakte.\n\nRiaďte sa pokynmi hygienikov a lekárov."
        submitKeysSuccessTitle = "Údaje Ste úspešne odoslali"
        submitKeysToolbarTitle = "Anonymne upozorniť ostatných"
        submitKeysTryAgain = "Skúsiť znovu"
        tacBody = "Kde s Vašimi údajmi pracujeme \n \nS Vašimi osobnými údajmi budeme pracovať len na území EÚ a v dôveryhodných tretích krajinách, kde sú umiestnené servery spoločnosti Google, ktorá ako subspracovateľ poskytuje prostredníctvom spracovateľa časť serverových služieb pre fungovanie aplikácie. Odovzdanie do zahraničia sa riadi podľa štandardných zmluvných doložiek, čo sú nástroje, ktoré podľa GDPR zaisťujú dostatočnú ochranu vašich práv. Vaše údaje budú teda spracovávané iba u overených a dostatočne dôveryhodných spracovateľov a subspracovateľov. \n \nKto má k vašim údajom prístup \n \nÚdaje uvedené v tomto dokumente sú primárne uložené vo vašom telefóne a prístup k nim máte iba vy. Organizácia a ostatní užívatelia aplikácie eRúško majú prístup len k anonymným kľúčom nakazených osôb, ktoré sú odosielané prostredníctvom serveru eRúško všetkým ostatným používateľom. Organizácia má ďalej prístup k identifikátorom inštalovaných aplikácií eRúško eHRID, využívaným na štatistické účely a v prípade technických problémov k anonymným crash logom vašej aplikácie na účely odstraňovania kritických chýb. \nVaše práva \n \nPrávne predpisy na ochranu osobných údajov, najmä GDPR, vám zaručujú rôzne práva v oblasti ochrany osobných údajov: V rozsahu, v akom vám to garantujú predpisy na ochranu osobných údajov a kontextu daného spracovania osobných údajov môžete od organizácie ako od správcu požadovať vymazanie podľa čl. 17 GDPR (a to vždy, ak sú pre to splnené zákonné podmienky). Vymazanie je možné technicky uskutočniť pomocou odinštalovania aplikácie eRúško zo svojho telefónu. Vaše náhodné ID (tzv. Kľúče) sú automaticky vymazané po 14 dňoch, tak ako je už uvedené v úvode. \n \nPre uplatnenie akéhokoľvek z týchto práv, kontaktujte prosím poverenca pre ochranu osobných údajov: \nMinisterstvo zdravotníctva SR \nPoverenec pre ochranu osobných údajov \nLimbová 2 \nP.O. BOX 52 \n837 52 Bratislava 37 \nIČO: 00024341 \nTel.: +421 2 593 73 111 \nFax.: +421 2 547 77 983 \ne-mail: office@health.gov.sk \n \nAk by ste sa domnievali, že spracovanie Vašich osobných údajov porušuje právne predpisy, môžete podať sťažnosť na národnom dozornom úrade, ktorým je Úrad pre ochranu osobných údajov. \nRiziká spojené s používaním aplikácie  \n \nAplikácia eRúško je navrhnutá tak, aby úplne minimalizovala rozsah spracovávaných údajov a riziko ich zneužitia. Za tým účelom je v nej zapracovaná celá rada ochranných prvkov, počnúc tým, že my, Organizácia, nie sme nijako schopní konkrétne stotožniť používateľa aplikácie. \nAvšak použitie technológie Bluetooth - ktorá je však pre fungovanie aplikácie nevyhnutná - so sebou nesie určité riziká a súvisiace podmienky prevádzkovania, ktoré sú popísané nižšie. \n \nAko využívame cookies \n \nInformácie o využívaní cookies na webe eRusko.sk nájdete na stránke informácie o cookies. "
        tacTitle = "O podmienkach používania"
        tacToolbarTitle = "Podmienky používania"
        unsupportedDeviceBody = "Najnovšia verzia operačného systému iOS (13.7 alebo novšia) je nevyhnutná pre ďalšie fungovanie aplikácie."
        unsupportedDeviceButton = "Ďalšie informácie"
        unsupportedDeviceSubtitle = "Vaše zariadenie nepodporuje iOS 13.7 alebo vyššiu"
        unsupportedDeviceTitle = "Nepodporované zariadenie"
        androidAutostartPermissionsToolbarTitle = "android_autostart_permissions_toolbar_title"
        androidAutostartPermissionsBody = "android_autostart_permissions_body"
        androidAutostartPermissionsNext = "Pokračovať"
        androidAutostartPermissionsSettings = "Nastavenia"
        androidPowersavingSettingsTitle = "android_powersaving_settings_title"
        androidPowersavingSettingsBody = "android_powersaving_settings_body"
        androidSettingsCouldNotOpenTitle = "android_settings_could_not_open_title"
        androidSettingsCouldNotOpenBody = "android_settings_could_not_open_body"
        appFirstStartConfigErrorBody = "Nastavala chyba počas konfigurácie aplikácie, skontrolujte pripojenie a skúste to znova."
        appFirstStartConfigErrorTitle = "Chyba"
        appFirstStartConfigErrorButton = "Skúsiť znova"
        mandatoryUpdateToolbarTitle = "Aktualizácia"
        playServicesErrorToolbarTitle = "Upozornenie"
        appFirstStartConfigErrorToolbarTitle = "Pripojenie"

    }
}
